@inproceedings{Molina20092359,
author = {Molina, D. and Lozano, M. and Herrera, F.},
document_type = {Conference Paper},
doi = {10.1145/1570256.1570329},
journal = {Proceedings of the 11th Annual Genetic and Evolutionary Computation Conference, GECCO-2009},
note = {cited By 2},
pages = {2359-2365},
source = {Scopus},
title = {A memetic algorithm using local search chaining for black-box optimization benchmarking 2009 for noisy functions},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-79952036390&doi=10.1145%2f1570256.1570329&partnerID=40&md5=84b436020bf558f0c81cf61edf166895},
volume = {2009-January},
year = {2009},
}